Gallery Platform API
Reference

Get a fair-submission run

Returns a single run-audit row by id.

GET
/gallery/fair-runs/{id}

Returns a single run-audit row by id.

Authorization

bearerAuth artworks:read
AuthorizationBearer <token>

A gallery API key, sent as Authorization: Bearer gpk_… (or the x-api-key header).

In: header

Scope: artworks:read

Path Parameters

id*string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

{  "id": "string",  "user_id": "string",  "portal_domain": "string",  "fair_list_id": "string",  "status": "running",  "step_count": -9007199254740991,  "actions": [    {      "tool": "string",      "gated": true,      "approved": true,      "at": "string"    }  ],  "error": "string",  "created_at": "string",  "updated_at": "string"}